
Figure - Bug #118318
【IOVDEV-30299】【VC1】【100】【台架】【EE环境】【副屏】【edge浏览器】升级100版本，副屏设置页，
网络连接显示页其他网络，再次进入快捷中心显示连接以太网
2023-05-27 19:30 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230524 11：24

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

【操作步骤】

1.升级100副屏版本

2.快捷应用中心连接其他网络，上划显示副屏桌面

【实际结果】

1.快捷应用连接其他其他网络，上划显示副屏桌面，再次下滑进入快捷应用中心显示连接以太网

【期望结果】

1.快捷应用连接其他其他网络，上划显示副屏桌面，再次下滑进入快捷应用中心显示连接以太网并不显示连接以太网网络

【备注】：

【当前开机次数】：副屏当前开机第107次

【百度应用版本】：10.6.1003.9

【硬件版本号】：

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

对比：95版本从始之中连接同一个网络

History

#1 - 2023-05-29 10:39 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决
- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

设定wifi模块和控制中心互联网组件，只是临时使用的，后续会被删除

对应以太网和wifi模块的竞合问题，应该没有调查和修复的必要，请确认

#2 - 2023-05-30 11:11 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-30 11:11 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-30 11:11 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
